<?php
/**
 * Partial functions
 *
 * @package Theme Palace
 * @subpackage Personify
 * @since Personify 0.1
 */


if ( ! function_exists( 'personify_event_title_partial' ) ) :
	// event content
	function personify_event_title_partial() {
		$options = personify_get_theme_options();
		return esc_html( $options['event_section_title'] );
	}
endif;

if ( ! function_exists( 'personify_testimonial_title_partial' ) ) :
	// testimonial title
	function personify_testimonial_title_partial() {
		$options = personify_get_theme_options();
		return esc_html( $options['testimonial_title'] );
	}
endif;

if ( ! function_exists( 'personify_footer_firstname_partial' ) ) :
	// footer firstname
	function personify_footer_firstname_partial() {
		$options = personify_get_theme_options();
		return esc_html( $options['footer_firstname'] );
	}
endif;

if ( ! function_exists( 'personify_footer_lastname_partial' ) ) :
	// footer lastname
	function personify_footer_lastname_partial() {
		$options = personify_get_theme_options();
		return esc_html( $options['footer_lastname'] );
	}
endif;
