<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Personify
 * @since Personify 0.1
 */

/**
 * personify_footer_content hook
 *
 * @hooked personify_content_end -  10
 *
 */
do_action( 'personify_footer_content' );

/**
 * personify_content_end_action hook
 *
 * @hooked personify_content_end -  10
 *
 */
do_action( 'personify_content_end_action' );

/**
 * personify_content_end_action hook
 *
 * @hooked personify_footer_start -  10
 * @hooked personify_footer_detail_section -  20
 * @hooked add_footer_widgets -  15
 * @hooked personify_footer_site_info -  30
 * @hooked personify_footer_end -  100
 *
 */
do_action( 'personify_footer' );

/**
 * personify_page_end_action hook
 *
 * @hooked personify_page_end -  10
 *
 */
do_action( 'personify_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
